Subject: LOL

From: <[email-masked]>
Date: Mon, 15 Oct 2007 12:15:03 -0500

Check Out PPYH's Next Acquisition!

PHYSICAL PROPERTY HLDGS (PPYH.OB)
Price: $0.25

These guys are not taking things slow. They have announced yet another
target in motion, Vision City. We are expecting more big news from this
group as rumors ar circulation among the investment world. We see this
taking off all week. Get your grocer on it and reap the rewards.